/* ========================================= */
/* spe_home_all.css                          */
/* Contains all styles needed for home page  */
/* Duplicates some in spe_org_inside.css     */
/* 6 Sep 2006 ver: small ads, print hdr      */
/* ========================================= */

/* Framework =============== */
/* See further below for styles within each part */
/* Container absolute to allow for relative positioning of login stuff within it */
#container {
	width: 987px;
	margin: 4px auto 0px;
}
#header_bg {
	height: 97px;
}
/* Added 20090502 - different placement than _inside */
div.notes_box {
	width: 270px;
	float: right;
	padding: 5px 10px;
	background: #E5F9F8;
	margin: .8em 1em 0em;
	text-align: justify;
}
h1.no_line {
	text-decoration: none;
	border-bottom: none;
}	

/* Begin 20090430 for flash banner */
#header_bg img.img_header {
	position: absolute;
	top: auto;
	/* top: 4px; */
}
#home_banner {
	height: 90px;
	width: 768px;
	margin-right: auto;
	margin-left: auto;
}
/* End 20090430 for flash banner */
#header_print {
	display: none;
}
#top_nav_row {
	height: 33px;
}
#srch_bar {
	height: 32px;
	background: url(/web/images/srch_bg.jpg);
}
#mcol_home {
	width: 669px;
	float: left;
	font-size: 90%;
}
#lcol {
	float: left;
	width: 192px;
	clear: left;
}
#rcol {
	width: 120px;
	float: left;	
}
#footer {
/* defined below */
}

/* HTML Redefinitions */
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	margin: 0px;
	padding: 0px;
}

select {
	font-size: 90%;
}

input {
	font-size: 90%;
}

a {
	color: #163F79;
}
a:visited {
	color: #163F79;
}

a:hover {
	color: #993366;
}
a:active {
	color: #993366;
}
h1 {
	color: #8a1617;
	font-size: 135%;
	margin: 12px 0px;
	padding: 0px 0px 1px 3px;
	border-bottom: 1px solid #CCCCCC;	
}
h2 {
	color: #8a1617;
	font-size: 125%;
	margin: 12px 0px;
	padding: 0px 0px 1px 3px;
	border-bottom: 1px solid #CCCCCC;
}
h3 {
	color: #8a1617;
	font-size: 105%;
	margin: 8px 0px 3px;		
	padding: 0px;
}

p {
	margin: 0em 0em 0.6em;
	padding: 0px 3px;
}
ul {
	margin: 0px;
	padding: 0px 0px 0px 1.5em;
	list-style: square;
}
ul.img_bullet {
	margin: 0px;
	padding: 0px 0px 0px 1.5em;
	list-style: square url(/web/images/bullet_bdy.jpg);
}
li {
	margin-bottom: .5em;
}
.small_text {
	font-size: 95%;
}
.color_h1 {
	color: #8a1617;
}
.color_h2 {
	color: #193059;
}
.color_h3 {
	color: #330033;
}
/* HEADER ========================================== */

#login_status {
	position: relative;
	left: 690px;
	top: 25px;
	width: 250px;
	font-size: 11px;	
	text-align: right;
}
#login_status p {
	margin: 5px 0px 0px 3px;
	color: #FFFFFF;
	font-size: 11px;
}

/* Transparent GIF for simulating image map for home link */
#imglink_1 {
	float: left;
	position: relative;
	left: 62px;
	top: 24px;
	height: 55px;
	width: 325px;
}
form.frm_search {
	margin: 0px 27px 0px 0px;
	padding: 7px 0px 0px;
}
form.frm_search img {
	margin: 0px 0px 1px 8px;
	border-style: none;
	vertical-align: bottom;
}
#srch_bdy {
	text-align: right;
	height: 32px;
}
#srch_bdy label {
	letter-spacing: 2px;
	margin: 0px;
	padding: 0px 6px;	
}
#srch_sh {
	background-image: url(/web/images/srch_sh.jpg);
	height: 8px;
	margin: 0px;
	padding: 0px;
}

/* LEFT COLUMN =================================== */
/* Different from inside pages */

.lcol_box {

	background: url(/web/images/lcol_bg.gif) repeat-y left;
}
.lcol_hdr1 {
	background: url(/web/images/lcol_hdr1.jpg) no-repeat left top;
	height: 24px;
	text-align: center;
	padding: 0px 13px 0px 7px;
	margin: 0px;
	clear: left;
}
.lcol_hdr1 h3, .lcol_hdr2 h3 {
	color: #000000;
	margin: 0px;
	padding: 4px 0px 0px;
	font-size: 11px;
}
.lcol_hdr2 {
	background: url(/web/images/lcol_hdr2.jpg) no-repeat left top;
	height: 24px;
	text-align: center;
	padding: 0px 13px 0px 7px;
	margin: 0px;
	clear: left;
}
.lcol_ftr {
	height: 16px;
	background: url(/web/images/lcol_ftr.jpg) no-repeat left bottom;
}
div.lcol_bdy_hm {
	margin: 0px; 
	padding: 6px 20px 0px 18px; 
	font-size: 11px;
}

div.lcol_bdy_hm p {
	margin: 0px 0px 10px; 
}
div.lcol_bdy_hm img {
	padding-right: 5px;
}
div.lcol_bdy_hm img.feed_icon {
	padding-right: 3px;
	border: none;
}
#jpt_cover {
	height: 122px;
	width: 88px;
	margin: 0px;
	float: left;
	background: url(/web/images/hm_jpt_bg.jpg) no-repeat;
	padding-right: 4px;
}
#jpt_text {
	float: left;
	text-align: center;
	padding-top: 10px;
	width: 62px;
}

#featured_text {
	float: left;
	width: 85px;
}
#featured_cover {
/*	height: 90px; */
	width: 60px;
	margin: 0px;
	padding-bottom: 5px;
	float: left;
/*	background: url(/web/images/hm_prod_bg.jpg); */
}
/* DAL 23 May - solve IE disappearing bg image; also involves removing props from .lcol_bdy_wide */
#frm_quicklinks {
	margin: 0px;
	padding: 0px;
}
/* DAL 23 May new */
#frm_quicklinks select {
	margin: 0px;
	padding: 0px;
}
/* DAL 23 May remove all props - used only for Quick Links */
div.lcol_bdy_wide {
	margin: 0px;
	padding: 6px 0px 6px 27px;
}

/* 	MAIN COLUMN =================================== */

#mcol_top {
	padding: 0px 15px 0px 12px;
}
#mcol_top a:visited {
	color: #61728A;
}
#mcol_btm {
	margin: 0px;
	padding: 0px 0px 0px 12px;
	clear: both;
}
#mcol_btm a:visited {
	color: #61728A;
}
/* *_small_ads for testing and retaining values until we switch */
#mcol_btm_lcol {
	padding: 0px;
	float: left;
	width: 310px;
}
#mcol_btm_lcol_small_ads {
	padding: 0px;
	float: left;
	width: 315px;
}
#mcol_btm_rcol {
	padding: 10px 0px 0px;
	margin: 0px 0px 0px 330px;
}
#mcol_btm_rcol_small_ads {
	padding: 10px 0px 0px;
	margin: 0px 0px 0px 335px;
}

/* Meetings list box  ============================ */

/* DAL 14 Feb */
#meeting_list {
  position: relative;
  overflow: hidden;
  border: none;
  height: 170px;
  width: 270px;
  font-size: 12px;
}
.item {
  position: absolute;
  top: 210px;
  height: 170px;
  width:270px;
}
/* End 14 Feb */
#mtgs_box {
	width: 305px;
	background-image: url(/web/images/hm_mtg_bg.jpg);
}
#mtgs_box_top {
	height: 40px;
	width: 305px;
	background-image: url(/web/images/hm_mtg_hdr.jpg);
	background-repeat: no-repeat;
}
#mtgs_box_btm {
	height: 40px;
	width: 305px;
	background-image: url(/web/images/hm_mtg_ftr.jpg);
	background-repeat: no-repeat;
	vertical-align: bottom;
}
#mtgs_box_btm a:visited {
	color: #163F79;
}
/* For bottom controls */
#mtgs_box_btm span {
	float: left;
	margin: 14px 0px 0px 30px;	
}
#mtgs_box_btm div {
	text-align: right;
	margin: 0;
	padding-top: 14px;
	padding-right: 30px;
	font-size: 95%;
	font-weight: bold;
}
#mtgs_box_btm div img {
	margin-top: -2px;
	vertical-align: top;
	border-style: none;	
}

#mtgs_box_bdy {
	margin: 0px 0px 0px 14px;
	padding: 0px;
	font-size: 11px;
	width: 272px;
}
#mtgs_box_bdy ul {
	margin: 0px 0px 0px 0em;
	padding: 0px 0px 0px 0em;
	list-style: url(none) none;
}
#mtgs_box_bdy li {
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
/* The .li_borders_on style is for the middle meeting when 3 are showing */
#mtgs_box_bdy li.li_borders_on {
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin: 5px 0px;
	padding: 5px 0px 5px 10px;
}

/* Spotlight box ============================ */
#spot_box {
	width: 305px;
	background-image: url(/web/images/hm_spot_bg.jpg);
	margin-top: 6px;
}
#spot_box h3{
	color: #330033;
	font-size: 100%;
	padding: 0px;
	border: none;
	margin: 0em 0em 0.5em 10px;
}
#spot_box_top {
	height: 40px;
	width: 305px;
	background-image: url(/web/images/hm_spot_hdr.jpg);
	background-repeat: no-repeat;
}
#spot_box_btm {
	height: 26px;
	width: 305px;
	background-image: url(/web/images/hm_spot_ftr.jpg);
	background-repeat: no-repeat;
}
#spot_box_bdy {
	margin: 0px 18px 0px 14px;
	padding: 0px;
}

#spot_box_bdy p {
	padding: 0px;
	margin-right: 10px;
	margin-left: 10px;
}
/*  Portlets  ====================================== */
/* New 26 Jan 07 DAL */
#div_portlets {
	margin: 20px 0px;
}
#div_portlets a:visited {
	color: #163F79;
}
/* Styles for panels ====== */
.panelHeader {
	font-weight: normal;
	color: #3B6773;
   height: 23px;
	margin: 0px;
   background: url(/web/images/hm_portlet2.jpg) no-repeat;
   padding: 5px 0px 0px 15px;	
}
.panelContent {
	margin: 0px 5px 3px;
	padding: 5px;	
	border-top: none;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
/* Styles for panel content  */
.panelContent ul {
	margin: 0em;
	padding: 0em;
	list-style: none;	
	list-style-type: none;
	list-style-image: none;
}
.panelContent ul ul {
	padding: 0em 0em 0em 1em;
}
.panelContent ul li {
	font-weight: bold;
	margin-bottom: .6em;
}
.panelContent ul li ul li {
	font-weight: normal;
	margin-bottom: 0;
}
.panelContent a {
	font-weight: normal;
}
/* 	RIGHT COLUMN =================================== */
.div_ads img, .div_ads object {
	margin-bottom: 5px;
	border: none;
}
 
/* FOOTER ================================= */
/* Redone 22 Aug 06 */

#footer {
	clear: both;
	text-align: center;
	padding: 15px 0px 0px;
	margin: 0px;
}
#div_ftr_links {
	padding: 5px 0px;
	margin: 0px;
	font-size: 11px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
#div_ftr_links ul {
	margin-left: 0px;
	padding-left: 0px;
	display: inline;
} 
#div_ftr_links ul li {
	margin-left: 0px;
	padding: 0px 13px;
	border-left: 1px solid #CCCCCC;
	list-style: none;
	display: inline;
}
#div_ftr_links ul li.li_link_first {
	border-left: none;
}
#p_tagline {
	font-weight: bold;
	color: #8A161A;
	text-align: right;
	float: right;
	padding: 10px 12px 0px 0px;
	margin: 0px;
	font-size: 11px;
}
p#p_copyright {
	margin: 10px 0px 0px 12px;
	padding: 0px;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: left;
}
/* RSS Feed */

.rss_feed ul {
	list-style: none;
	margin: 0px 0px 0px 3px;
	padding: 0px;
}
.rss_feed ul li {
	margin: 0px 0px 6px 0px;
}
/* DAL 7 May 07 to test new portal spacing styles */

span.my_title {
 padding-left: 3px;
 padding-right: 3px;
}
span.my_title a {
 padding-left: 90px;
}
div.my_content {
 padding-left: 11px;
 margin-bottom: 0.6em;
}
/* DAL 1 Dec 07 for use in top story as needed */
/* NOTE CHANGES */
/* Figures ============================*/
/* Figures have smaller bold captions. P should contain both image and caption. One BR puts caption under the image. */
.p_fig_ctr {
	text-align: center;
	font-weight: bold;
	font-size: 95%;
}
/* margin-right for top story only */
.p_fig_ctr img {
	margin-bottom: 5px;
}
/* This floats the figure and caption to the left; the next paragraph wraps around it on the right. */
.p_fig_left {
	float: left;
	font-weight: bold;
	font-size: 95%;
	margin-right: 10px;
}
.p_fig_left img {
	margin-bottom: 5px;
}
/* This floats the figure and caption to the right; the next paragraph wraps around it on the left. */
/* margin-right for top story only */
.p_fig_right {
	float: right;
	font-weight: bold;
	font-size: 95%;
	margin-left: 10px;
	margin-right: 5px;
}
.p_fig_right img {
	margin-bottom: 5px;
}
/*  Alert box - for top of home page, different from inside pages equivalent.  */
div.alert_box {
	padding: 8px;
	margin: 1em 2em;
	border: 1px solid #8a1617;
	text-align: center;
	background: #F5F5F5;
}
div.alert_box h3 {
	margin-top: 0em;
	font-size: 110%;
}